<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        {# 'global' must match the first argument to addEntry() in webpack.config.js #}
            {{ encore_entry_link_tags('global') }}

            <!-- Renders a link tag (if your module requires any CSS)
                 <link rel="stylesheet" href="/build/global.css"> -->
        {% block head %}
          {% block stylesheets %}{% endblock %}
        {% endblock %}
    </head>
    <body>
        {% block body %}{% endblock %}
        {% block javascripts %}
          {{ encore_entry_script_tags('global') }}
          <!-- Renders global.js & a webpack runtime.js file
                <script src="/build/runtime.js"></script>
                <script src="/build/global.js"></script> -->
        {% endblock %}
    </body>
</html>
